Subject: Re: bug#10983: ready for a release?

From: Jim Meyering <[email-masked]>
Date: Mon, 12 Mar 2012 17:14:13 +0100

Eric Blake wrote:
> On 03/09/2012 10:47 AM, Jim Meyering wrote:
>> There are more than enough new features to justify a release,
>> not to mention the three bug fixes.
>>
>> Anything worth waiting for?
>
> I should revive my efforts on getting //path handling under realpath
> working for cygwin.  Expect a resent email later today.

Sounds good.

I have barely looked at coreutils for the last few days,
so now I'm aiming for a release on Wednesday or later.